aspose file tools*
The moose likes JBoss/WildFly and the fly likes Java 5.0 with JBoss experience? Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » Products » JBoss/WildFly
Bookmark "Java 5.0 with JBoss experience?" Watch "Java 5.0 with JBoss experience?" New topic
Author

Java 5.0 with JBoss experience?

Bryan Lee
Greenhorn

Joined: Feb 13, 2004
Posts: 17
Anyone ever try to run JBoss with Java 5.0?

Is there a JBoss 5 been developing?

Thanks.


Bryan Lee<br /> <br />SCEA - Sun Certified Enterprise Architect for J2EE Platoform<br />... and couple other certifications.
Damanjit Kaur
Ranch Hand

Joined: Oct 18, 2004
Posts: 346
Yes I tried running JBoss4.0.0 with jdk1.5. It gave problem while starting from Eclipse3.0.1 in debug mode. Without Eclipse, when run on its own, it gave no problem.

The debug parameter that are given in Eclipse plugins for JBoss server are not in comply with jdk1.5. Because these have changed.
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: Java 5.0 with JBoss experience?